Bug 64037 - gnomecal ignores --hidden argument
Summary: gnomecal ignores --hidden argument
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-pim   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-24 09:28 UTC by Tethys
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 09:28:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tethys 2002-04-24 09:28:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
gnomecal --help claims that it will accept a --hidden argument
to start in iconic mode, but it seems to ignore it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. gnomecal --hidden
2.
3.
	

Actual Results:  Gnomecal starts in windowed mode

Expected Results:  It should start iconified

Additional info:

Comment 1 Havoc Pennington 2002-04-28 16:53:05 UTC
gnomecal won't be in the next release, dropped in favor of Evolution.
gnomecal isn't actively maintained upstream.

Comment 2 Tethys 2002-04-29 07:40:32 UTC
*Extremely* poor decision. gnomecal is small, lightweight, and does
exactly what it's designed to do and nothing more. Evolution is a
slow bloated app that tries to do everything. I just want a calendar.
I already have an email client. Plus I remain unconvinced about the
design decisions and security implications behind Evolution. Sigh.
Oh well, at least gnomecal will continue to live thanks to the GPL...

Comment 3 Havoc Pennington 2002-04-29 13:27:47 UTC
Well, it isn't really our decision. We can't afford to maintain every package
dropped by upstream maintainers ourselves, and this one has been dropped; no one
is working on it. Of course it's GPL, so if someone cares they _could_ work on
it... but at the moment no one is.


Note You need to log in before you can comment on or make changes to this bug.